Subject: Re: DOS Device
From: [email-masked] (Cedric Beust)
Date: 14 Dec 1993 09:03:57 GMT
Newsgroups: comp.sys.amiga.programmer

In article <[email-masked]>, "Boris Folgmann" <[email-masked]> writes:
|> I need to write an own DOS handler.
|> 
|> - How is it done?
|> - Is there an easy way to do it with the new SAS/C 6.50?
|> - Is some linkable code provided to do it easy? How does it works?
|> - Is it possible to incorporate my device in my program, that means to
|>   mount it when the program starts and to remove it when the program exits?
|>   (I think Edge from Innovatronics does the same)

      You will find an article that might help you on :

/[email-masked]:/amiga/programming-a-device-article

      I'm currently finishing an article on handlers too (I'm not the
      author of the device article). I will announce it here when it's
      ready and proofread.

--
Cedric BEUST, [email-masked], Bull Research Koala project
Pho:(33) 93.65.78.11(.65 Fax), INRIA, B.P.93 - 06902 Sophia Antipolis, FRANCE.